commit 388ca0a4b44f03aa28bc9ce870f50306389f707b
Author: Arnold D. Robbins <arnold@skeeve.com>
Date:   Mon Sep 19 18:53:31 2022 +0300

    Completely update the ChangeLog.

diff --git a/ChangeLog b/ChangeLog
index d751baf1..da8d51d2 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,7 +1,10 @@
 2022-09-19         Arnold D. Robbins     <arnold@skeeve.com>
 
-	* eval.c (fix_nan_sign): New function. See bug list citation
-	in the code.
+	Fix negative NaN issues on RiscV. See bug list citation
+	in the code.  Thanks to Andreas Schwab <schwab@suse.de>
+	for the report.
+
+	* eval.c (fix_nan_sign): New function.
 	* interpret.h (r_interpret): Use it for plus and minus cases.
 
 2022-09-16         Arnold D. Robbins     <arnold@skeeve.com>

